{
  "dBType" : "MYSQL5",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0021/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "name" : "MySQL5",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.`AMOUNT`",
    "name" : "AMOUNT"
  }, {
    "expression" : "t1.`CREATEDATE`",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.`CREATEMAN`",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.`CURDEPTID`",
    "name" : "CURDEPTID"
  }, {
    "expression" : "t1.`CURORGID`",
    "name" : "CURORGID"
  }, {
    "expression" : "t1.`IBIZSAMPLE0021ID`",
    "name" : "IBIZSAMPLE0021ID"
  }, {
    "expression" : "t1.`IBIZSAMPLE0021NAME`",
    "name" : "IBIZSAMPLE0021NAME"
  }, {
    "expression" : "t1.`MEMO`",
    "name" : "MEMO"
  }, {
    "expression" : "t1.`ORDERSTATE`",
    "name" : "ORDERSTATE"
  }, {
    "expression" : "t1.`ORDERTIME`",
    "name" : "ORDERTIME"
  }, {
    "expression" : "t1.`UPDATEDATE`",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.`UPDATEMAN`",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.`AMOUNT`,\nt1.`CREATEDATE`,\nt1.`CREATEMAN`,\nt1.`CURDEPTID`,\nt1.`CURORGID`,\nt1.`IBIZSAMPLE0021ID`,\nt1.`IBIZSAMPLE0021NAME`,\nt1.`MEMO`,\nt1.`ORDERSTATE`,\nt1.`ORDERTIME`,\nt1.`UPDATEDATE`,\nt1.`UPDATEMAN`\nFROM `T_IBIZSAMPLE0021` t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZSAMPLE0021/psdedataqueries/DEFAULT/psdedqcodes/MYSQL5",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0021/PSDEDATAQUERIES/Default/PSDEDQCODES/MYSQL5.json"
}